XDPRFORMAT(1)

NAME
xdprformat - convert an XDiary printout to PostScript

SYNOPSIS
xdprformat [-usage] [xdiaryOption ...]

DESCRIPTION
xdprformat converts a file produced by the XDiary print command to a PostScript file. This program is called by the xdprint shell script.

FILES
xdprint
$XDHOME/file.pro

AUTHOR
Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.